Web lists-archives.com

Re: [Samba] Samba Packages




I am running Solaris 11, which includes samba 4.4.14.    The packaging method has changed from Solaris 10, and you need a support contract to register the system for the latest version.   I have no idea if Solaris 10 includes samba 4.x.

I think to configure or rebuild Samba on Solaris 11 as an AD Directory Server/Domain controller would be difficult, since Solaris does not include the Heimdal version of Kerberos. Solaris 11 also includes its own SMB implementation, which I have not tried out yet, but is probably simple enough if you are configuring as a client.

On 10/09/17 07:21, Rowland Penny via samba wrote:
On Mon, 9 Oct 2017 11:12:26 +0000
"Mogane, Ratanang Johannes, Vodacom South Africa (External)"
<Ratanang.Mogane@xxxxxxxxxxxxxxxxx> wrote:

Hi Rowland,

I would like Sparc Server to have SAMBA installed. I have a Windows
platform that runs checks and calculates statistics but it requires
data from Sparc server in order to do this.

Yes, but what do want to set the 'server' up as ?
You can set up Samba as a:
standalone server
NT4-style PDC (not recommended, at least by myself)
AD DC
Windows ADS client

What version of Samba are the packages for ?

What version of Windows are you connecting to ?

Rowland



--
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba